Entitäten
Import and idempotently upsert Records from CSV
POST
/api/v1/entities/{id}/records/importErfordert einen API-Schlüssel der Organisation mit der Berechtigung „edit“.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/entities/string/records/import" \ -H "Content-Type: application/json" \ -d '{ "csv": "string" }'{ "upserted": 0, "rejected": [ "string" ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}